@charset "utf-8";

/* formatting style
------------------------------*/
* {
	font-style: normal;
	margin: 0px;
	padding: 0px;
}
body {
	color: #333333;
	background-color: #FAF6EF;
/*	background-image: url(images/bg.gif);*/
	background-repeat: repeat;
	font-family: sans-serif;
	line-height: 1.6;
}

hr {
	display: none;
}


body {
  font-size: 75%; /* IE */
}
html>/**/body {
  font-size: 12px; /* Except IE */
}

/* link styles
------------------------------*/
a {
	outline: none;
}
a img {
	border-style: none;
}
a:link {
	color: #74A400;
	text-decoration: underline;
}
a:visited {
	color: #74A400;
	text-decoration: underline;
}
a:hover {
	color: #74A400;
	text-decoration: none;
}
a:active {
	text-decoration: none;
	position: relative;
}

/* basic layout
------------------------------*/
#wrapper {
	width: 870px;
	margin: 0px auto;
	padding:0;
}

#main {
	padding: 0px;
	float: right;
	width: 645px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom: 20px;
	margin-top:-25px;
}

#main2 {
	padding: 0px;
	float: right;
	width: 645px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom: 20px;
	margin-top:-25px;
}

#sidebar {
	padding: 0px;
	float: left;
	width: 200px;
	margin-bottom: 20px;
}
#footer {
	border-top:1px solid #999999;
	padding: 15px;
	clear: both;
	color: #999999;
	text-align:center;
}
address {
	margin-top:10px;
	font-style:normal;
}

/* header styles
------------------------------*/
#header {
	/* season */
	background-image:  url(../images/header_bk.jpg);
	background-repeat: no-repeat;
	height: 106px;
	position: relative;
}

#header #logo a{
	display:block;
	position: absolute;
	left: 0px;
	top: 4px;
	width:260px;
	height:69px;
	/* season */
	background:url(../images/logo.gif) no-repeat;
	text-indent:-9999px;
}

/* seo */
#header #seo {
	padding: 10px;
	text-align: right;
	font-size:10px;
	font-weight:normal;
}

/* submenu */
#header #submenu {
	position: absolute;
	left: 650px;
	top: 45px;
}

#header ul {
	width: 870px;
	position: absolute;
	left: 0px;
	top: 73px;
}

#header ul li {
	list-style: none;
	float: left;
}

#header ul li a {
	width: 174px;
	height: 2.5em;
	line-height: 2.5em;
	color: #666666;
	text-decoration: none;
	text-align: center;
	display: block;
	border:none;
}
#header ul li a:hover {
/*	background-color: #E8ECF5;*/
}

#header ul li#nHome a {
	border-left-style: none;
}
#home #header #nHome a,
#home #header #nTaberu a,
#home #header #nKau a,
#home #header #nAsobu a,
#home #header #nKurasu a {
	color: #FFFFFF;
}

/* pankuzu */
#pankuzu {
/*	font-size:75%;*/
	font-size:90%;
	margin:5px;
}


/* main styles
------------------------------*/

#main p {
	line-height: 1.8;
	margin-bottom: 1em;
}

#main h2 {
	margin-bottom: 15px;
	font-size: 100%;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: left center;
	padding: 4px 0px 4px 15px;
	border-top: 3px solid #5CB9C8;
	border-bottom: 1px dotted #333333;
}



#main2 p {
	line-height: 1.8;
	margin-bottom: 1em;
}

#main2 h2 {
	margin-bottom: 15px;
	font-size: 100%;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: left center;
	padding: 4px 0px 4px 15px;
	border-top: 3px solid #5CB9C8;
	border-bottom: 1px dotted #333333;
}


/* sidebar styles
------------------------------*/
#sidebar h2 {
	margin-bottom: 15px;
}



/* footer styles
------------------------------*/
#footer ul li a {
	color: #74A400;
}
#footer ul li a:hover {
	color: #74A400;
	text-decoration: none;
}
#footer p a {
	color: #74A400;
}
#footer p a:hover {
	color: #74A400;
	text-decoration: none;
}
#footer ul li {
	display: inline;
	list-style: none;
	margin-right: 15px;
}
#footer p {
	margin: 0px;
}


/* add */

/* sidebox styles
------------------------------*/

#sidebox {
background-image: url(../images/sidebox_body.gif);
margin:0 0 10px 0;
padding:0px;
}
#sidebox h2 {
margin:0px;
padding:0px;
height:22px;
}

#sidebox_h {
width:200px;
height:9px;
background-image: url(../images/sidebox_h.gif) no-repeat;
background-position:top;
margin:0px;
padding:0px;
}

#sidebar ul {
	margin-top: 10px;
	margin-left:10px;
}
#sidebar ul li {
	margin-bottom: 6px;
	list-style: none;
}
#sidebar ul li.kiji {
	margin-left:15px;
	padding-right:6px;
	text-indent: -15px;
	margin-bottom: 6px;
	list-style: none;
}

#sidebar ul li a {
	background-image:  url(../images/point_side.gif);
	background-repeat: no-repeat;
	background-position: left center;
/*	display: block;*/
	width: 163px;
	padding-left: 15px;
	margin:0px;
}
#sidebar ul li a:hover {
	background-image:  url(../images/point_side.gif);
}

#side_bnr {
margin:0 0 10px 0;
padding:0px;
}


#right_align {
	text-align:right;
}
#left_align {
	text-align:left;
}


#line_h {
	clear:both;
	border-bottom: 1px solid #C6C6C6;
	padding-top:2px;
	padding-bottom:2px;
	height:2px;
}
#line_h_news {
	clear:both;
	border-top: 1px solid #C6C6C6;
	padding-top:0px;
	padding-bottom:0px;
	height:2px;
	margin-bottom:6px;
	margin-top:0px;
}




/* Floating Classes
------------------------------*/

.fl {
	float: left;
}
.fr {
	float: right;
}



/* news
------------------------------*/

#newsList {
	margin:0px;
	padding:0px;
/*	font-size: 75%;*/
	line-height: 1.5;
}
#newsList ul {
	width:645px;
	margin:0px;
	padding:0px;
}

#newsList ul li {
	border-bottom: 1px solid #C6C6C6;
	padding-bottom:5px;
	margin:0px;
	padding:0px;
}
#newsList p img {
	margin:5px 0 0 0;
	padding:0 0 0 10px;
}
#newsList p {
line-height:1.5;
}

#newsList h6 {
	margin:5px 0 0 0;
	padding:0px;
	background-image:  url(../images/point_news.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
	font-size:100%;
}
#newsList h3 {
	margin:0px;
	padding:0px;
	background-image:  url(../images/point_news.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
	margin:0px;
}

.nws {
clear:both;
width:645px;
display:block;
height:105px;
}

.fl_nws {
	float: left;
	line-height: 1.4;

}

.fr_nws {
	float: right;
}

.bookmark {
	float: right;
	margin-bottom:0 !important;
	padding:0;
}

.bookmark img {
	margin:0 !important;
	padding:0 !important;
	vertical-align: middle;
}

/* faq
------------------------------*/

#main dl#faqList dt {
	line-height: 1.8;
	font-weight: bold;
	background-image:   url(faq/images/q.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 25px;
	margin-bottom:10px;
}
#main dl#faqList dd {
	line-height: 1.8;
	background-image:   url(faq/images/a.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-bottom: 1em;
	padding-left: 25px;
}

/* table
------------------------------*/
#main table {
	margin-bottom: 15px;
	border-top: 1px solid #5CB9C8;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-collapse:collapse;
	margin-top:0px;
}
#main table th {
	text-align: right;
	padding: 5px 15px;
	border-bottom: 1px solid #5CB9C8;
}
#main table td {
	padding: 5px 15px;
	border-bottom: 1px solid #5CB9C8;
	border-left: 1px solid #5CB9C8;
	border-right: 1px solid #5CB9C8;
}
#main table td img {
	padding: 2px 8px 2px 0px;
}

#main table tr.odd {
	background-color: #EFEFEF;
}

/* imgtbl */
#main table.imgtbl {
	margin:0;
	padding:0;
	border:none;
}
#main table.imgtbl th {
	margin:0;
	padding:0;
	border:none;
}
#main table.imgtbl td {
	margin:0;
	padding:0;
	border:none;	
}
#main table.imgtbl td img {
	margin:0;
	padding:0;
}


/* margin
------------------------------*/

/* margin */
.mgn5pxbtm {
margin-bottom:5px;
}

/* margin */
.mgn5pxtop {
margin-top:5px;
}

/* margin */
.mgn10pxbtm {
margin-bottom:10px;
}

/* margin */
.mgn10pxtop {
margin-top:10px;

}


/* hanyo
------------------------------*/

#main p.block {
clear:both;
display:block;
margin:10px 0 10px 0;
padding:0;

}

a.plink {
margin:0;
background-image: url(../images/point_news.gif);
background-repeat: no-repeat;
background-position: left top;
padding-left:20px;
}


/* laytbl */
#main table.laytbl {
	margin:0;
	padding:0;
	border:none;
}
#main table.laytbl th {
	margin:0;
	padding:0;
	border:none;
}
#main table.laytbl td {
	margin:0;
	padding:0;
	border:none;	
}
#main table.laytbl td img {
	margin:0;
	padding:0;
}


/* h3 title */
h3.title {
font-size:100%;
font-weight:bold;
color:#00808E;
/* ==border== */
margin:14px 0 0 5px;
padding:5px 0px 5px 10px;
border-left:solid 4px;
border-color:#59b9c6;
border-right:none;
border-top: none;
}


.stxt {
font-size:75%;
color:#00808E;
}

.boldtxt {
font-weight:bold;
}


h3.lineh3 {
	margin-bottom: 15px;
	font-size: 100%;
	font-weight: bold;
	background-repeat: no-repeat;
	border-bottom: 1px solid #59b9c6;
}

#linkindex ul li {
list-style:none;
}

#linkindex ul li a {
/*	width:645px;*/
	background-image:  url(../images/point_news.gif);
	background-repeat: no-repeat;
	background-position: left center;
	/*display: block;*/
	padding-left: 15px;
	margin:0px;
}

.orange {
color:#F38741;
}

/* D01
------------------------------*/
#main_center {
	padding: 0px;
	width: 813px;
	margin: -25px auto 20px auto;
}

table.tblpdg5px_white{
	margin-bottom:5px;
	background-color:#FFFFFF;
}
table.tblpdg5px_white td{
	padding:5px;
}

table.tblpdg5px_cream{
	margin-bottom:5px;
	background-color:#FFF3DE;
}
table.tblpdg5px_cream td{
	padding:5px;
}

#tablink ul li {
list-style:none;
}

#tablink ul li a {
	width:185px;
	background-image:  url(../images/point_news.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	padding-left: 15px;
	margin:0px;
}

.kirin_ad {
	width:160px;
	margin:0px;
}


.img120_90right {
float:right;
display:block;
width:120px;
height:90px;
margin: 0 0 0 5px;
padding:0;
text-align:center;
/*background:#FFFFFF;*/
background:#F5F5F5;
}
.img120_90right img {
margin:0 !important;
padding:0 !important;
}

.img80_60right {
float:right;
display:block;
margin: 0 0 0 5px;
padding:0;
width:80px;
height:60px;
text-align:center;
/*background:#FFFFFF;*/
background:#F5F5F5;
}
.img80_60right img {
margin:0 !important;
padding:0 !important;
}

.img80_60left {
float:left;
display:block;
margin:0 10px 0 0;
padding:0;
width:80px;
height:60px;
text-align:center;
/*background:#FFFFFF;*/
background:#F5F5F5;

}
.img80_60left img {
margin:0 !important;
padding:0 !important;
}

/* === search === */
.resultnum {
height:18px;
display:block;
float:left;
margin:0;
padding:0;
}
.resultright {
margin:4px 0 0 0;
height:14px;
display:block;
float:right;
padding:0 5px 0 0;
}

/* === add === */

#footerad {
	clear: both;
	width: 728px;
	margin: 0 auto 10px auto;
}

